Bug 140926 - add info that wti can switch more than one outlet
add info that wti can switch more than one outlet
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-gfsg (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Kennedy
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-26 10:07 EST by Patrick C. F. Ernzer
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 15:08:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2004-11-26 10:07:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
WTI power switches allow for switching of more than one port if those
ports have the same name.

Can we add that info to the Administrator's Guide please?

See bug 138974 for a detailled description (the request also applies
to our Cluster Config Guide).

Version-Release number of selected component (if applicable):
rh-gfsg(EN)-6.0-Print-RHI (2004-06-01T12:12-0400)
Comment 1 Paul Kennedy 2004-11-29 15:08:39 EST
Thanks very much for the comment. As resources permit, we will address
comment in future releases of the Red Hat GFS Administrator's Guide.

Note You need to log in before you can comment on or make changes to this bug.